/*     1549585 : 타이틀 텍스트      */
.title__1549585__ {font-size:0}
.title__1549585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1549585__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1549585__.style_top p {padding-top:10px}
.title__1549585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1549585__.style_right p {padding-right:14px}
.title__1549585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1549585__.style_bottom p {padding-bottom:12px}
.title__1549585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1549585__.style_left p {padding-left:14px}
.title__1549585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1549585__.style_circle1 p {padding-left:18px}
.title__1549585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1549585__.style_circle2 p {padding-left:18px}
.title__1549585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1549585__ p {font-size:24px}
	.title__1549585__.style_top p:before {width:24px}
	.title__1549585__.style_right p:before {height:24px}
	.title__1549585__.style_bottom p:before {width:24px}
	.title__1549585__.style_left p:before {height:24px}
}

/*     1549595 : 장문 텍스트      */
.textarea__1549595__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1549595__ p {font-size:18px}
}

/*     1549605 : BLANK 컨텐츠      */
.blank__1549605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1549605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549605__ {height:20px}
}

/*     1549615 : 이미지 (비율형)      */
.img_ratio__1549615__ {max-width:100%;vertical-align:top}
.img_ratio__1549615__ * {box-sizing:border-box}
.img_ratio__1549615__ a {display:block;vertical-align:top}
.img_ratio__1549615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1549615__ img {width:auto}
}

/*     1549625 : BLANK 컨텐츠      */
.blank__1549625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1549625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549625__ {height:50px}
}

/*     1549635 : 타이틀 텍스트      */
.title__1549635__ {font-size:0}
.title__1549635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1549635__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1549635__.style_top p {padding-top:10px}
.title__1549635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1549635__.style_right p {padding-right:14px}
.title__1549635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1549635__.style_bottom p {padding-bottom:12px}
.title__1549635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1549635__.style_left p {padding-left:14px}
.title__1549635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1549635__.style_circle1 p {padding-left:18px}
.title__1549635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1549635__.style_circle2 p {padding-left:18px}
.title__1549635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1549635__ p {font-size:24px}
	.title__1549635__.style_top p:before {width:24px}
	.title__1549635__.style_right p:before {height:24px}
	.title__1549635__.style_bottom p:before {width:24px}
	.title__1549635__.style_left p:before {height:24px}
}

/*     1549645 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1549645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1549645__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1549645__ ul li:first-child {margin-top:0}
.text_list__1549645__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1549645__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1549645__ ul li p {
	display:table-cell;font-weight:bold;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1549645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1549645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1549645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1549645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1549645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1549645__ ul li {font-size:16px}
}

/*     1549655 : 이미지 (비율형)      */
.img_ratio__1549655__ {max-width:100%;vertical-align:top}
.img_ratio__1549655__ * {box-sizing:border-box}
.img_ratio__1549655__ a {display:block;vertical-align:top}
.img_ratio__1549655__ img {width:100%;vertical-align:top; border:1px solid #ddd; border-radius:10px; padding:40px;}

@media (min-width:768px){
	.img_ratio__1549655__ img {width:auto}
}

/*     1549665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1549665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1549665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1549665__ ul li:first-child {margin-top:0}
.text_list__1549665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1549665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1549665__ ul li p {
	display:table-cell;font-weight:bold;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1549665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1549665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1549665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1549665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1549665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1549665__ ul li {font-size:16px}
}

/*     1549675 : 이미지 (비율형)      */
.img_ratio__1549675__ {max-width:100%;vertical-align:top}
.img_ratio__1549675__ * {box-sizing:border-box}
.img_ratio__1549675__ a {display:block;vertical-align:top}
.img_ratio__1549675__ img {width:100%;vertical-align:top; border:1px solid #ddd; border-radius:10px; padding:40px;}

@media (min-width:768px){
	.img_ratio__1549675__ img {width:auto}
}

/*     1549705 : BLANK 컨텐츠      */
.blank__1549705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1549705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549705__ {height:30px}
}

/*     1549685 : 타이틀 텍스트      */
.title__1549685__ {font-size:0}
.title__1549685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1549685__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1549685__.style_top p {padding-top:10px}
.title__1549685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1549685__.style_right p {padding-right:14px}
.title__1549685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1549685__.style_bottom p {padding-bottom:12px}
.title__1549685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1549685__.style_left p {padding-left:14px}
.title__1549685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1549685__.style_circle1 p {padding-left:18px}
.title__1549685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1549685__.style_circle2 p {padding-left:18px}
.title__1549685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1549685__ p {font-size:24px}
	.title__1549685__.style_top p:before {width:24px}
	.title__1549685__.style_right p:before {height:24px}
	.title__1549685__.style_bottom p:before {width:24px}
	.title__1549685__.style_left p:before {height:24px}
}

/*     1549695 : 이미지 리스트 (타일형)      */
.img_tile__1549695__ {padding:0;overflow:hidden}
.img_tile__1549695__ .img_inner:after {content:'';display:block;clear:both; }
.img_tile__1549695__ * {box-sizing:border-box}
.img_tile__1549695__ .item {display:inline-block;position:relative;}
.img_tile__1549695__ .item a {display:block}
.img_tile__1549695__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:5px;background:#0e3092;font-size:13px;color:#ffffff;text-align:center;font-family: "Pretendard";}

.text_m_sml__1549695__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__1549695__ .caption {font-size:14px;line-height:1.4em}
.text_m_big__1549695__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1549695__ {padding:0;}
	.img_tile__1549695__ .caption{padding:10px 40px;margin:5px 10px 5px 0;}
	.text_sml__1549695__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1549695__ .caption {font-size:16px;line-height:1.4em}
	.text_big__1549695__ .caption {font-size:18px;line-height:1.4em}
}


